Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1873395 - python-libsass-0.22.0 is available
Summary: python-libsass-0.22.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-libsass
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ben Beasley
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-28 06:25 UTC by Upstream Release Monitoring
Modified: 2023-09-27 01:32 UTC (History)
1 user (show)

Fixed In Version: python-libsass-0.22.0-1.fc39
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-09-27 01:32:37 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-08-28 06:25:25 UTC
Latest upstream release: 0.20.1
Current version/release in rawhide: 0.19.4-3.fc33
URL: https://github.com/dahlia/libsass-python

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/19688/

Comment 2 Upstream Release Monitoring 2021-05-21 17:50:38 UTC
Latest upstream release: 0.21.0
Current version/release in rawhide: 0.20.0-3.fc34
URL: https://github.com/dahlia/libsass-python

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/19688/

Comment 3 Upstream Release Monitoring 2022-11-15 00:59:57 UTC
Releases retrieved: 0.22.0
Upstream release that is considered latest: 0.22.0
Current version/release in rawhide: 0.20.0-9.fc37
URL: https://github.com/dahlia/libsass-python

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/19688/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/python-libsass

Comment 4 Fedora Admin user for bugzilla script actions 2023-08-16 12:55:13 UTC
This package has changed maintainer in Fedora. Reassigning to the new maintainer of this component.

Comment 5 Fedora Admin user for bugzilla script actions 2023-09-12 00:52:02 UTC
This package has changed maintainer in Fedora. Reassigning to the new maintainer of this component.

Comment 6 Fedora Update System 2023-09-18 14:20:08 UTC
FEDORA-2023-3a1e52015a has been submitted as an update to Fedora 40. https://bodhi.fedoraproject.org/updates/FEDORA-2023-3a1e52015a

Comment 7 Fedora Update System 2023-09-18 14:23:08 UTC
FEDORA-2023-3a1e52015a has been pushed to the Fedora 40 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2023-09-18 15:51:21 UTC
FEDORA-2023-527f01eddb has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2023-527f01eddb

Comment 9 Fedora Update System 2023-09-19 01:11:20 UTC
FEDORA-2023-527f01eddb has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-527f01eddb`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-527f01eddb

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2023-09-27 01:32:37 UTC
FEDORA-2023-527f01eddb has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.